body {
    background-color: #f7f8fa;
    font-family: "Open Sans", sans-serif;
}

div.title h2 {
    text-transform: uppercase;
    font-size: 16pt;
    font-weight: 300;
    font-family: 'Titillium Web',Geneva,sans-serif;
    color: darkgreen;
}


.today-box {
    background-color: #339933;
    color: #FFF;
}

.today-box .card-header {
    text-transform: uppercase;
}

.chart-box .card-header{
    background-color: #ccffcc;
    color: #006600;
    text-transform: uppercase;;
}
